<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="CJxml:main" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="GRADLE" external.system.module.group="cj.xml" external.system.module.type="sourceSet" external.system.module.version="5.1" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../out/production/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../src/main">
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/resources" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: org.jdom:jdom2:2.0.6" level="project" />
    <orderEntry type="library" name="Gradle: jaxen:jaxen:1.1.6" level="project" />
  </component>
</module>